import { StyleSheet } from 'react-native';
import { getThemeColorByDefaultColor } from '../../../../../../utils';
import { spacingSizes } from '../../../../../constants';

export const styles = StyleSheet.create({
  setPointSubtitle: {
    color: getThemeColorByDefaultColor('text', 'default'),
  },
  setPointTitle: {
    color: getThemeColorByDefaultColor('text', 'default'),
  },
  thermostatDeviceDetailModesWrapper: {
    flexDirection: 'row',
    justifyContent: 'space-between',
  },
  setPointTextInfoWrapper: {
    alignItems: 'center',
  },
  setPointSliderMaxMinTemperatures: {
    color: getThemeColorByDefaultColor('text', 'dark'), 
    flexDirection: 'row', 
    justifyContent: 'space-between',
    marginBottom: spacingSizes.medium,
  },
  setPointSliderWrapper: {
    marginTop: spacingSizes.large,
  },
});
