export interface ColorModel {
  default: string;
  light?: string;
  extraLight?: string;
  maxLight?: string;
  dark?: string;
  extraDark?: string;
}

export interface ColorThemeModel {
  primary?: ColorModel;
  text?: ColorModel;
  border?: ColorModel;
  background?: ColorModel;
  success?: ColorModel;
  warning?: ColorModel;
  error?: ColorModel;
}
